# Uses of Class
org.eclipse.swt.custom.BidiSegmentEvent

Packages that use BidiSegmentEvent
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of BidiSegmentEvent in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type BidiSegmentEvent
Modifier and Type
Method
Description
`void`
BidiSegmentListener.`lineGetSegments(BidiSegmentEvent event)`
This method is called when a line needs to be reordered for measuring or rendering in a bidi locale.